opgpcard-output-versions(1)

NAME
opgpcard-output-versions - Show supported output format versions

SYNOPSIS
opgpcard-output-versions [-h|--help]

DESCRIPTION
Show supported output format versions for JSON and YAML output.

Mark the currently chosen one with a star.

OPTIONS

-h, --help
    Print help (see a summary with '-h')